
		html, body {
			background-color: rgb(212,219,211); 
			margin: 0; /* necessary? */
			padding: 0; /* necessary? */
			font: 14px Vardana, Arial, sans-serif;
			/* behavior: ("csshover.htc"); */
			font-weight:bold;
		}

	p {font-size: 14px; direction: rtl;text-align: right; font-weight:normal; margin: 0px 0px 0px 0px; font-color:red;}
	.linkpage_cell {text-align: right;direction: rtl;}
	.linkpage_cell_title {text-align: right;direction: rtl;color:#FF0000;}
	.maintable {border: 1px ;width: 800px;}
	.menutable {width: 170px; border: 1px;}
	.bottommenutable {border:0px; width:500px;} 
	.creditstable { border:1px; width:500px;} 
	.cell1 {background-color:rgb(36,77,37); color:rgb(36,77,37);}
	.cell2 {background-color:rgb(36,77,37);}
	.cell3 {background-color:rgb(36,77,37);}
	.cell4 {vertical-align:top; width: 166px; height:10pt; background-image: url("bckcl.jpg");}
	.cell5 {text-align: right;direction: rtl;padding:25px;vertical-align:top;font-size: 14px; font-weight:normal;}
	.cell6 {vertical-align:top; text-align:right}
	.cell7 {text-align: right;font-weight: normal;font-size: 11px;}
	.cell8 {text-align: center;font-weight: bold;font-size: 13px; color:rgb(36,77,37);}
	.cell9 {text-align: center;font-weight: normal;font-size: 9px;}
	.cell10 {text-align: center;font-weight: normal;font-size: 9px;}
	.cell11 {text-align: center;font-weight: normal;font-size: 9px;}
	.cell12 {text-align: center;font-weight: normal;font-size: 9px;}
	.list_type1 {color:black;font-weight: normal;font-size: 12px;  margin: 0em 3em 0em 3em;}

	.menugif
	{ border: 0px;
	  vertical-align:bottom;}
	
	#"bot_menu"

		 {
		font-color:purple;
		text-decoration:none;
		font-weight:bold;
	}


	a:link {
		color: rgb(36,77,37);
		text-decoration:none;
		font-weight:bold;
	}
	a:visited {
		color: rgb(36,77,37);
		text-decoration:none;
		font-weight:bold;
	}
	a:active {

		text-decoration:none;
		font-weight:bold;
	}
	a:hover {
		color:red;
		text-decoration:none;
		font-weight:bold;
	}


	div#credits {
	font: 10px Vardana, Arial, sans-serif;	
	} 

	div#links_table {
	font: 12px Vardana, Arial, sans-serif;text-align: right;border: 1px solid silver;font-weight:normal;
	} 



	h1 {font-size: 16px;  font-weight: bold; color:#B2251E;font-style: italic;text-decoration: underline;margin: 10px 0px 10px 0px;}
	h2 {font-size: 14px;  font-weight: bold; color:#000080;text-decoration: underline;font-style: italic;margin: 0px 0px 0px 0px;}
	h3 {font-size: 13px;  font-weight: bold;text-decoration: underline;margin: 0px 0px 0px 0px;}
	h6 {font-size: 13px; text-decoration: underline;text-indent: 2px;margin: 0px 0px 0px 0px;}
	em { font-weight: bold;}
	h8 {color: #1010C0; font-size: 10px; text-align:left;margin: 0px 0px 0px 0px;}
	.contactlink {color: blue;}
	.contactlink:link  {color: blue;font-weight:normal;font-size: 9px;text-decoration: underline;}
	.contactlink:visited {color: blue;font-weight:normal;font-size: 9px;text-decoration: underline;}
	.contactlink:active {color: blue;font-weight:normal;font-size: 9px;text-decoration: underline;}
	.contactlink:hover {color: blue;font-weight:normal;font-size: 9px;text-decoration: underline;}
	.hebper {text-align: right;direction: rtl;}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 13px Vardana, Arial, sans-serif;}

#sddm li a
{	display: block;

	text-align: right;

	direction: rtl;
	margin: 0 0px 0 0;
	padding: 2px 5px;
	width: 90px; 
	background: rgb(212,219,211);
	text-decoration: none;
	font-weight: bold;
	}


#sddm li a:hover
{	background: rgb(150,210,205)}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	text-align: right;
	direction: rtl;
	padding: 0;
	background: #99FFFF;
	border: 0px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		text-align: right;
		direction: rtl;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-decoration: none;
		background: #CCFFCC; /*color of the submenu*/" 
		color: rgb(36,77,37);
		font: 12px Vardana, Arial, sans-serif;}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}









	